@font-face {
  font-family: 'Bryant';
  src: url('../fonts/Bryant-Regular.woff2') format('woff2'),
    url('../fonts/Bryant-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Bryant';
  color: #000;
  background: #fff;
}

header {
  margin: 40px 0 22px;
  font-size: 42px;
  height: 67px;
}

a {
  color: #000;
  border-bottom: none;
}

a:hover {
  color: #000;
  text-decoration: none;
  border-bottom: 2px solid #000;
}

a:active {
  color: #000;
  text-decoration: none;
  border-bottom: 2px solid #000;
}

#menutop a:hover {
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #000;
}

.lineanegra {
  text-decoration: underline;
  pointer-events: none;
}

.card.active>.card-header {
  text-decoration: underline;
}

#expo a:hover {
  text-decoration: underline;
  border: none !important;
}

#menunosotros a:hover {
  text-decoration: underline;
  border: none;
}

p {
  font-size: 26px;
  line-height: 28px;
}

.col-form-label {
  font-size: 26px;
}

.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 26px;
  font-weight: 400;
  color: #000;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #000;
  border-radius: 0;
}

.btn {
  padding: 0;
}

.btn-primary {
  color: #000;
  font-size: 26px;
  background-color: #fff;
  border: none;
}

.btn-primary:hover {
  color: #000;
  background-color: #fff;
  border: none;
  text-decoration: underline;
}

h5 {
  font-size: 26px;
  line-height: 28px;
}

.target-section {
  width: 100px;
  height: 100px;
  position: absolute;
  display: block;
}

.col {
  margin: 36px 10px 0 0;
}

#section1 {
  height: 600px;
  background-color: pink;
}

#section2 {
  background-color: yellow;
}

.carousel-control-prev-icon {
  background-image: url('../images/prev.png');
}

.carousel-control-next-icon {
  background-image: url('../images/next.png');
}

.carousel-control-next-icon, .carousel-control-prev-icon {
  display: inline-block;
  width: 32px;
  height: 60px;
}

.carousel-control-next, .carousel-control-prev {
  width: 32px;
}

.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
  border: none;
}

.card {
  border: none;
}

.card-header {
  background: none;
  border: none;
}

.exponotbg {
  background: none !important;
  padding: 20px 22px 0 0 !important;
}

.exponotpadding {
  padding: 20px 0px 0px !important;
}

.expo {
  padding: 20px 0 0 !important;
}

#requisitos ul {
  margin-left: 45px !important;
}

#requisitos li {
  font-size: 26px !important;
  line-height: 28px !important;
  padding: 20px !important;
  list-style: disc !important;
}

.logotipo {
  font-size: 96px;
  position: absolute;
  margin-top: -30px;
  margin-left: 95px
}

.isotipo {
  width: 108px;
  height: 108px;
}

#isotipo {
  display: block;
}

#isotipo-mov {
  display: none;
}

.desk {
  display: block;
}

.mov {
  display: none;
}

.idioma {
  position: absolute;
  margin-top: -12px;
  margin-left: 142px;
}

.idioma a {
  color: #000;
  border-bottom: none;
}

.idioma a:hover {
  color: #000;
  text-decoration: none;
  border-bottom: 2px solid #000;
}

.dropdown {
  position: fixed;
  display: inline-block;
  z-index: 10000
}

.dropdown-content {
  display: none;
  border: 1px solid #000;
  position: absolute;
  background-color: #fff;
  min-width: 360px;
  z-index: 1000;
  top: 90px;
}

.dropdown-content ul {
  list-style: none;
  padding: 14px;
  margin: 0;
}

.dropdown-content li {
  font-size: 30px;
  line-height: 38px;
}

.derecha {
  text-align: right;
}

.iconoredes {
  margin-right: 14px;
}

.iconosredes a:hover {
  border-bottom: none;
}

.secciones {
  background: url('../images/rompecabezas.jpg');
  width: 1110px;
  height: 1062px;
}

.secciones ul {
  list-style: none;
  padding: 0;
  margin-left: 95px;
}

.secciones li {
  font-size: 93px;
  line-height: 113px;
  padding-top: 24px;
  margin-bottom: -24px;
  /* margin-left: -6px; */
}

.idioma_movil {
  display: none;
}

.idiomas02 {
  margin-top: 54px;
}

.col ul {
  list-style: none;
  padding: 0 0 100px 0;
  margin: -35px 0 0 0;
}

.col li {
  font-size: 23px;
  line-height: 52px;
}

.col a {
  color: #000;
  border-bottom: none;
}

.col a:hover {
  color: #000;
  text-decoration: none;
  border-bottom: 2px solid #000;
}

.card-body {
  background: url('../images/fondodiv.png');
  background-repeat: no-repeat;
  padding: 36px 22px 0 0;
}

.nosotros-desk {
  display: inline-flex;
  width: 100%;
}

.nosotros-mov {
  display: none;
}

.hover-rotate {
  overflow: hidden;
  margin: 8px;
  min-width: 240px;
  max-width: 240px;
  width: 100%;
  margin: -14px;
}

.hover-rotate img {
  transition: all 0.3s;
  box-sizing: border-box;
  max-width: 100%;
}

.hover-rotate:hover img {
  transform: scale(1) rotate(-90deg);
}

@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: none;
  }

  .navbar .nav-item:hover .nav-link {
    color: #fff;
  }

  .navbar .nav-item:hover .dropdown-menu {
    display: block;
  }

  .navbar .nav-item .dropdown-menu {
    margin-top: 0;
  }
}

.themed-grid-col11 {
  background-color: rgba(86, 61, 124, .15);
  border: 1px solid rgba(86, 61, 124, .2);
}

.themed-container11 {
  background-color: rgba(0, 123, 255, .15);
  border: 1px solid rgba(0, 123, 255, .2);
}

/************************************************************************************
IPHONE
*************************************************************************************/
/* for 320px or less */
@media screen and (max-width: 600px) {
  header {
    font-size: 30px;
    margin-top: 38px;
    height: 0px;
  }

  a:active {
    color: #000;
    text-decoration: none;
    border: none;
  }

  a:hover {
    color: #000;
    text-decoration: none;
    border: none;
  }

  .container {
    padding: 0;
  }

  .idioma {
    display: none;
  }

  .isotipo {
    width: 30px;
    height: 30px;
    position: relative;
    right: 25px;
    top: 10px;
    float: right;
    z-index: 1000000;
  }

  #isotipo {
    display: none;
  }

  #isotipo-mov {
    display: block;
  }

  .desk {
    display: none;
  }

  .mov {
    display: block;
  }

  .img-isotipo {
    width: 30px;
    height: 30px;
  }

  .hover-rotate {
    margin: 0px;
    min-width: 30px;
    max-width: 30px;
  }

  .logotipo {
    font-size: 30px;
    margin-top: -33px;
    margin-left: -15px;
  }

  .cabecera {
    border-bottom: 2px #000 solid;
    background-color: #fff;
    width: calc(100% - 30px);
    margin-left: 15px;
    height: 42px;
    position: fixed;
    z-index: 100000;
  }

  .dropdown {
    width: 100%;
  }

  .col {
    margin: 36px 0 0 0;
    padding: 0;
  }

  .row {
    margin: 0;
  }

  .dropdown-content {
    display: none;
    border: none;
    width: 100%;
    height: 100vh;
    top: -6px;
  }

  .dropdown-content ul {
    list-style: none;
    padding: 15px 0 0 0;
    margin: 0;
  }

  .secciones {
    background: url('../images/rompecabezas_mov.jpg');
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    margin-top: 42px;
    position: absolute;
  }

  .secciones ul {
    margin-left: 15px;
  }

  .secciones li {
    font-size: 30px;
    line-height: 0px;
    margin-left: 0px;
    margin-bottom: 14px;
  }

  .idioma_movil {
    display: block;
    margin-top: 32px;
  }

  .idiomas02 {
    margin-top: 18px;
  }

  .iconosredes {
    margin-top: 54px;
  }

  .card-body {
    background: none;
    border-top: 3px #000 solid;
    width: calc(100% - 15px);
    padding: 6px 0 0 0;
  }

  .exponotbg {
    border-top: none !important;
  }

  .menu-nosotros {
    margin-left: 0 !important;
  }

  .nosotros-desk {
    display: none;
  }

  .nosotros-mov {
    display: inline-flex;
  }

  .titulobloque {
    margin-top: 0.6em !important;
    font-size: 26px;
    line-height: 28px;
  }

  .target-section {
    display: none;
  }

  .col-sm-2 {
    padding: 0;
  }

  .form-control {
    padding: 0;
    height: 38px;
    margin-bottom: 10px;
  }

  .col-sm-10 {
    padding: 0;
    margin-top: 3px;
  }

  .carousel-control-next, .carousel-control-prev {
    width: 22px;
  }

  .carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 12px;
    height: 22px;
  }

  .carousel-control-next {
    top: -20%;
  }

  .carousel-control-prev {
    top: -20%;
  }

  .exponotbg {
    padding: 20px 0 0 0 !important;
  }
}